Bug 592888 - perl-Test-Spelling needs patching to use hunspell
Summary: perl-Test-Spelling needs patching to use hunspell
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: perl-Test-Spelling
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Petr Šabata
QA Contact: Michal Nowak
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-17 10:12 UTC by Paul Howarth
Modified: 2013-03-08 02:09 UTC (History)
5 users (show)

Fixed In Version: perl-Test-Spelling-0.11-6.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-10 21:20:07 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Paul Howarth 2010-05-17 10:12:52 UTC
RHEL-6 Beta includes aspell but not the dictionaries; the current perl-Test-Spelling package (0.11-5) isn't patched to use hunspell (the patch is already in Fedora; see Bug #508643) and so the module isn't very useful in EL-6.

Please update perl-Test-Spelling to the version from Rawhide.

Comment 2 RHEL Program Management 2010-06-07 16:02:52 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 5 releng-rhel@redhat.com 2010-11-10 21:20:07 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.